Bug 84650 - customizable pid filename for databases/mysql*-server/file/mysql-server.sh.in
customizable pid filename for databases/mysql*-server/file/mysql-server.sh.in
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Alex Dupre
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-07 18:50 UTC by toshiya
Modified: 2010-12-16 08:30 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.10 KB, patch)
2005-08-07 18:50 UTC, toshiya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description toshiya 2005-08-07 18:50:10 UTC
	I made patch for files/mysql-server.sh.in to customize pid file
	from $mysql_pidfile in /etc/rc.conf.
	Please commit, if you like this. Thanks!

How-To-Repeat: 	I attached patch.
Comment 1 pav freebsd_committer 2005-08-09 08:37:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer
Comment 2 dfilter freebsd_committer 2010-12-16 08:28:04 UTC
ale         2010-12-16 08:27:58 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql51-server Makefile distinfo 
    databases/mysql51-server/files mysql-server.sh.in 
                                   patch-Makefile.in 
  Log:
  Update to 5.1.54 release:
  - allow custom pid file [1] [2]
  
  PR:             ports/84650 [1], ports/152739 [2]
  Submitted by:   Toshiya SAITOH <toshiya@saitoh.nu> [1],
                  Frank Wall <fw@moov.de> [2]
  
  Revision  Changes    Path
  1.272     +1 -1      ports/databases/mysql51-server/Makefile
  1.131     +2 -2      ports/databases/mysql51-server/distinfo
  1.9       +5 -3      ports/databases/mysql51-server/files/mysql-server.sh.in
  1.27      +4 -5      ports/databases/mysql51-server/files/patch-Makefile.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alex Dupre freebsd_committer 2010-12-16 08:28:12 UTC
State Changed
From-To: open->closed

Committed, thanks!